.familyWelPara {
    margin-bottom: 30px;
    margin-top: 30px;
 }


 .alert-info{
    margin-top: 20px !important;
    background-color: #d7e6f4 !important;
 }




 /* #compliments > .row{
    display: ruby !important;
    grid-template-columns: repeat(3, 1fr) !important;
    gap: 20px !important;
    justify-content: start !important
 } */

 .subtexts-Info tile-body{
    width: 100% !important;
    min-width: 0 !important;
    word-break: break-word !important;
    overflow-wrap:break-word !important ;
}
 /* .custom-card-gridHome {
   display: flex !important;
  min-height: 300px !important;
  flex-direction: column !important;
  height: 100% !important;
  overflow-y:auto !important ;
  display: inline-block !important;
  vertical-align: top !important;
  justify-content: flex-start !important;
  margin: 0 !important;
  overflow: hidden !important;

} */


.brent-grid-box h2 a {
    margin-left: 0px !important;
}



/* .brent-grid-box.tile:nth-child(4) 
{
    margin-left: -15px !important;
  
} */



.page-copy {
    max-width: 1170px !important;
    margin: 0 auto !important;
    padding: 0px 10px !important;
}

#pageBody {
    max-width: 1920px !important;
    margin: auto !important;
    background-color: #F8F9FA;
}

@media (min-width: 768px) and (max-width: 1100px) {
 /* #compliments > .row{
    display: ruby !important;
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 20px !important;
    justify-content: start !important
 } */

 .subtexts-Info tile-body{
    width: 100% !important;
    min-width: 0 !important;
    word-break: break-word !important;
    overflow-wrap:break-word !important ;
}
 .custom-card-gridHome {
  min-height: auto !important;
  height: auto !important;
  overflow-y:auto !important ;
  display: inline-block !important;
  vertical-align: top !important;
  width:100%;
}
}

@media  (max-width: 767px) {
 /* #compliments > .row{
    display: block !important;
    grid-template-columns: 1fr !important;
    gap: 20px !important;
    justify-content: start !important
 } */

 .subtexts-Info tile-body{
    width: 100% !important;
    min-width: 0 !important;
    word-break: break-word !important;
    overflow-wrap:break-word !important ;
}
 .custom-card-gridHome {
  min-height: auto !important;
  height: auto !important;
  overflow-y:auto !important ;
  display: inline-block !important;
  vertical-align: top !important;
  width: 100%;
}
}

tr th, tr td{
  border: none !important;
}


.tilesContainer  {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.custom-card-gridHome{
    flex: 0 0 calc(33.33% - 20px);
}

@media (max-width: 768px) {
    .custom-card-gridHome {
        flex: 0 0 calc(50% - 20px);
    }
}

@media (max-width: 768px) {
    .custom-card-gridHome {
        flex: 0 0 100%;
        height: auto !important;
    }
}
.custom-card-gridHome {
    height: 300px !important;
}
@media (min-width: 346px) and (max-width: 400px) {
    .custom-card-gridHome {
        width: auto;
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .custom-card-gridHome {
    height: 440px !important;
}
.brent-grid-box h2 {
  display: block !important;
}
.brent-grid-box h2 a {
    margin-left: -10px !important;
}
}